<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

  <title>Calendrier</title>
</head>

<body>
  <div class="container mt-5">
    <div class="col-12">
      <div class="row justify-content-center text-center">
        <div class="table-responsive">
          <table class="table mt-1 col-12">


            <tr>
              <h2 id="date"></h2>
              <th scope="col">Lundi</th>
              <th scope="col">Mardi</th>
              <th scope="col">Mercredi</th>
              <th scope="col">Jeudi</th>
              <th scope="col">Vendredi</th>
              <th scope="col">Samedi</th>
              <th scope="col">Dimanche</th>

            </tr>

            <tbody>
              <tr>

                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>



              </tr>
              <tr>


                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>


              </tr>
              <tr>

                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>



              </tr>

              <tr>

                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>



              </tr>

              <tr>

                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>



              </tr>

              <tr>

                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>
                <td class="day-1"></td>



              </tr>

            </tbody>
        </div>
        </table>





      </div>
      <!-- </div> -->
      
              <div class="col">
        <div class="row justify-content-center">
          <form>
            <i class="fas fa-arrow-left fa-2x mr-5" id="left"></i>
            <i class="fas fa-arrow-right fa-2x ml-5" id="right"></i>
        </div>
        <!--
        <div class="form-group"><br><br>
          <h2 class="text-center">Formulaire d'ajout d'évènement</h2>

          <label for="date">Ajoutez une date :</label>
          <input name ="date" id="date" type="date" class="form-control">
          <label for="hour" class="mt-3">Ajoutez une heure :</label>
          <input id="hour" name="hour" type="time" class="form-control">

          <label for="description" class="mt-3">Ajoutez un évènement :</label>
          <textarea name="description" id="description" class="form-control"></textarea>

          <div class="row justify-content-center">
            <button type="submit" class="btn mt-3 mb-3">Envoyer</button><br><br>
          </div>
        </div>

        </form>
      </div>
    </div>
    <section class="test"></section>
  -->

    <script src="dist/main.js"></script>
</body>